var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/pages/profile/settings.js")
R.c("server/chunks/ssr/[root-of-the-server]__0tsrhl6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__03i_ul6._.js")
R.c("server/chunks/ssr/src_components_UserProfile_UserSettings_UserGeneralSettings_index_tsx_0jkkaw1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07bdywk._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q5r1ly._.js")
R.m(62186)
module.exports=R.m(62186).exports
